Bug 947776

Summary: quantum-server-setup does not update keystone credentials
Product: [Fedora] Fedora Reporter: Gary Kotton <gkotton>
Component: openstack-quantumAssignee: RHOS Maint <rhos-maint>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: apevec, breu, chrisw, Jan.van.Eldik, jose.castro.leon, markmc, mmagr, rkukura, twilson
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: openstack-quantum-2013.1.1-5.fc19 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-07 01:28:31 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Gary Kotton 2013-04-03 08:43:20 UTC
Description of problem:
In Grizzly the keystone credentials were moved from api-paste to quantum.conf. The script updates the api-paste file

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2013-04-03 10:52:02 UTC
openstack-quantum-2013.1-0.7.rc3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openstack-quantum-2013.1-0.7.rc3.fc19

Comment 2 Fedora Update System 2013-04-03 16:10:25 UTC
Package openstack-quantum-2013.1-0.7.rc3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openstack-quantum-2013.1-0.7.rc3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4755/openstack-quantum-2013.1-0.7.rc3.fc19
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-04-08 08:12:53 UTC
openstack-quantum-2013.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openstack-quantum-2013.1-1.fc19

Comment 4 Fedora Update System 2013-05-13 07:21:06 UTC
openstack-quantum-2013.1.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openstack-quantum-2013.1.1-1.fc19

Comment 5 Fedora Update System 2013-05-28 14:02:45 UTC
openstack-quantum-2013.1.1-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openstack-quantum-2013.1.1-5.fc19

Comment 8 Fedora Update System 2013-07-07 01:28:31 UTC
openstack-quantum-2013.1.1-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.